
Redmine - Defect #2805

Locale defect in r2513: typos

2009-02-22 08:53 - Chaoqun Zou

Status: Closed Start date: 2009-02-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

There is an additional ' in some strings, for example:

label_display_per_page: "Per page: {{value}}'"

 This will cause the per page link displayed as: 25, 50, 100'

I think this ' may be a typo?

Find them with phrase: '"

Associated revisions

Revision 2552 - 2009-03-04 19:09 - Jean-Philippe Lang

Fixes typo in locales (#2805).

History

#1 - 2009-03-04 19:07 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Fixed in r2552.
